uuid: ee3131ad-fe30-4e1a-85fc-a52d10b5bac8
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - block_visibility_groups
    - system
  theme:
    - geofresco
_core:
  default_config_hash: 9jeRrnA8h5awCbyqIX7eYWoYOnTZ0QLCJvf7TyfClCA
id: geofresco_footer_menu
theme: geofresco
region: footer_menus
weight: -6
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility:
  condition_group:
    id: condition_group
    negate: false
    block_visibility_group: ''
